@font-face {
  font-family: 'Test-Financier-Display-Black';
  src: url("../fonts/Test-Financier-Display/test-financier-display-black.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-BlackItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-black-italic.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-Bold';
  src: url("../fonts/Test-Financier-Display/test-financier-display-bold.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-BoldItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-bold-italic.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-Light';
  src: url("../fonts/Test-Financier-Display/test-financier-display-light.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-LightItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-light-italic.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-Medium';
  src: url("../fonts/Test-Financier-Display/test-financier-display-medium.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-MediumItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-medium-italic.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-Regular';
  src: url("../fonts/Test-Financier-Display/test-financier-display-regular.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-RegularItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-regular-italic.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-SemiBold';
  src: url("../fonts/Test-Financier-Display/test-financier-display-semibold.woff") format("woff");
}
@font-face {
  font-family: 'Test-Financier-Display-SemiBoldItalic';
  src: url("../fonts/Test-Financier-Display/test-financier-display-semibold-italic.woff") format("woff");
}

@font-face {
    font-family: 'Playfair-Display-Black';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-Black.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-BlackItalic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-BlackItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-Bold';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-Bold.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-BoldItalic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-BoldItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-ExtraBold';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-ExtraBold.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-ExtraBoldItalic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-ExtraBoldItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-Italic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-Italic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-Medium';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-Medium.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-MediumItalic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-MediumItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-Regular';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-Regular.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-SemiBold';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-SemiBold.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Playfair-Display-SemiBoldItalic';
    src: url("../fonts/Playfair_Display/static/PlayfairDisplay-SemiBoldItalic.ttf") format("truetype");
  }



  @font-face {
    font-family: 'Red-Hat-Display-Black';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-Black.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-BlackItalic';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-BlackItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-Bold';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-Bold.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-BoldItalic';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-BoldItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-Italic';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-Italic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-Medium';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-Medium.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-MediumItalic';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-MediumItalic.ttf") format("truetype");
  }
  @font-face {
    font-family: 'Red-Hat-Display-Regular';
    src: url("../fonts/Red_Hat_Display/RedHatDisplay-Regular.ttf") format("truetype");
  }

